udev e unattended-upgrades

Nessuna risposta
Ritratto di lungavista
lungavista
(Newbie)
Offline
Newbie
Iscritto: 23/02/2017
Messaggi: 2

Ciao a tutti, sono nuovo del forum e mi sono affacciato al mondo Debian grazie al Raspberry.
Le mie conoscenze si limitano alle nozioni carpite su internet e nulla di più.
Vorrei installare il pacchetto ampache per gestire la mia collezione musicale ma se provo ad installare mediante il comando
apt-get mi restituisce errore. Di seguito vi posto il risultato del tentativo di installazione.
E' questa la sezione giusta? Mi potete aiutare?
Grazie

pi@raspberrypi:~ $ sudo apt-get install ampache ampache-themes
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
I seguenti pacchetti saranno inoltre installati:
  ampache-common libapache2-mod-php5 libjs-prototype libphp-phpmailer
  libphp-snoopy php-getid3 php5-cgi php5-cli php5-common php5-curl php5-gd
  php5-intl php5-mcrypt php5-mysql php5-readline php5-sqlite php5-xmlrpc
  vorbis-tools
Pacchetti suggeriti:
  faad php5-user-cache
I seguenti pacchetti NUOVI saranno installati:
  ampache ampache-common ampache-themes libjs-prototype libphp-phpmailer
  libphp-snoopy php-getid3 php5-xmlrpc vorbis-tools
I seguenti pacchetti saranno aggiornati:
  libapache2-mod-php5 php5-cgi php5-cli php5-common php5-curl php5-gd
  php5-intl php5-mcrypt php5-mysql php5-readline php5-sqlite
11 aggiornati, 9 installati, 0 da rimuovere e 252 non aggiornati.
2 non completamente installati o rimossi.
È necessario scaricare 0 B/15,4 MB di archivi.
Dopo quest'operazione, verranno occupati 22,3 MB di spazio su disco.
Continuare? [S/n] s
Lettura dei changelog... Fatto
Preconfigurazione dei pacchetti in corso
Configurazione di udev (215-17+deb8u5)...
addgroup: Il gruppo «input» già esiste come gruppo di sistema. Uscita.
update-initramfs: deferring update (trigger activated)
insserv: warning: script 'noip2' missing LSB tags and overrides
insserv: script init.debian: service ympd already provided!
insserv: There is a loop between service minidlna and noip2 if stopped
insserv:  loop involving service noip2 at depth 2
insserv:  loop involving service minidlna at depth 1
insserv: Stopping noip2 depends on minidlna and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: errore nell'elaborare il pacchetto udev (--configure):
 il sottoprocesso installato script di post-installation ha restituito lo stato di errore 1
Elaborazione dei trigger per initramfs-tools (0.120+deb8u2)...
Si sono verificati degli errori nell'elaborazione:
 udev
E: Sub-process /usr/bin/dpkg returned an error code (1)